<bugID>878552<Summary>The add-ons in customization mode show wrong icons</Summary><Description>When add-ons items are in the customization panel or in the menu panel they show the wrong icon. For example Adblock+ shows the new tab icon in place of its normal icon.</Description></bugID>